div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #191970;
   color: #F5F5DC;
   font-family: "Bookman Old Style";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #F5F5DC;
   text-decoration: none;
}
a:active
{
   color: #00FA9A;
}
a:hover
{
   color: #00FFFF;
   text-decoration: none;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
